body {
	background-image: none;
}
.bloc_logo {
	display: none;
}

#wrapper {
	background-color: #bcbcbb;
	margin: 0px;
}
section .content {
	color: #000000;
	padding: 105px 85px;
	background-color: #e1e1e1;
}

.textimg_texte {
	width: auto;
	float: none;
}

h1, h2, h3 {
	color: #b34446;
}
h2 {
	margin: 10px 0;
}